.mobileHeader{
    display:none;
    width:100%;
    z-index:100;
    position:fixed;
    height:58px;
    overflow:visible;
    top:0;
    left:0px;
    background:transparent;
    background-image:url(../images/header_strip.png);
    background-position:center bottom;
    background-repeat:no-repeat;
     -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.mobileHeader.inactive{
    top:-150px
}

img{
    max-width:100%;
}
.mobileHeader.inactive.menuActive{
    top:0px !important
}
#menu-item-260, #menu-item-380{
    display:none !important
}
.mobileMenu{
    position:absolute;
    display:none;
    width:100%;
    top:-200%;
    left:0px;
    background-color:#97091e;
   /* background-color:#6f0b19;*/
    min-height:100%;
    z-index:80;
    overflow:auto;
    padding-top:100px;
    padding-bottom:70px;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.mobileMenu.active{
    top:0px;
}

.inactive{
    display:none
}
.moiblesitelogo{
    display:none;
    position:absolute;
    left:0px;
    top:30px
}
.mobile-nav{
    margin:0px;
    padding:0px
}
.mobile-nav li{
    list-style:none;
    display:block;
    text-align:center;
    overflow:hidden;
    clear:both;
}
.mobile-nav li a:link,
.mobile-nav li a:visited,
.mobile-nav li a:active{
    color:#ffffff;
     font-family: 'afternoonRg', Arial, Helvetica, sans-serif;
     text-decoration:none;
     width:100%;
     text-align:center;
     padding-top:2px;
     padding-bottom:2px;
     font-size:2.5rem;
     display:block
}

.mobile-nav li:hover{
    background-color:#a51728
}
.subLinks{
    position:absolute;
    width:100%;
    bottom:0px;
    left:0px;
    overflow:hidden
}
.subLinks .widgetlinktitle{
    display:none
}
.subLinks .textwidget{
    text-align:center;
    padding-top:20px;
    height:55px
}
.subLinks .textwidget a{
    display:inline-block !important;
    color:#ffffff !important;
    font-size:1.2rem;
    text-transform: uppercase;
    width:48%;
    text-align:center
}

.subLinks .footerlink{
    width:100%;
  
}
.subLinks .textwidget{
      background-color:#6f0b19
}
.mobileBurger{
    position:absolute;
    top:20px;
    right:25px;
    width:17px;
    height:13px;
    cursor:pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow:visible
}
.burger-top{
    width:100%;
    position:absolute;
    height:3px;
    background-image:url(../images/bg_menu-top.png);
    background-size:contain;
    top:0px;
    left:0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-size:100% 100%;
     -webkit-transform: translateZ(0);
       transform: translateZ(0)
}

.burger-middle{
    width:100%;
    position:absolute;
    top:5px;
    left:0px;
    height:3px;
    background-image:url(../images/bg_menu-middle.png);
    background-size:contain;
    -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     transition: all 0.5s ease;
      -webkit-transform: translateZ(0);
        transform: translateZ(0)
}

.burger-bottom{
    width:100%;
    position:absolute;
    height:3px;
    background-image:url(../images/bg_menu-bottom.png);
    background-size:contain;
    top:10px;
    left:0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
     background-size:100% 100%;
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
}

.shakeDiv{
    width:558px;
    position:fixed;
    bottom:-1px;
    height:133px;
    background-image:url(../images/bg-shaker.png);
    background-repeat:no-repeat;
    background-position:left top;
    z-index:60;
    left:50%;
    margin-left:-220px;
      -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    display:none;
}

.shakeDiv.inactive{
  bottom:-200px
}

.shakeClose{
    width:42px;
    height:42px;
     background-image:url(../images/shake-close.png);
     position:absolute;
     top:-10px;
     right:200px;
     cursor:pointer
}

.shakeContent{
   background-image:url(../images/bg-title-dinner.png); 
   height:86%;
   width:230px;
   position:absolute;
   bottom:0px;
   right:200px;
   background-repeat:no-repeat;
   background-position:center top;
   text-align:center;
   color:#97091e;
    font-family: 'raleway', Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:15px;
    padding-top:60px
}
.shakeButton{
    width: 558px;
    position: fixed;
    bottom: -1px;
    height: 33px;
    z-index: 70;
    left: 50%;
    margin-left: -220px;
      -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display:none;
}
.shakeButton.actived{
    left:0px;
    margin-left:0px;
    width:100%;
}

.gifBtn{
    background-image:url(../images/bg-shaking.gif); 
    width:70px;
    height:70px;
    background-size:cover;
    position:absolute;
    top:-70px;
    left:70px;
    border-radius:70px;
    box-shadow: 0px 1px 7px #000000;
    cursor:pointer;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.shakeButton.actived .gifBtn{
    left:76%;
    top:-50px;
}

.shakeOverlay{
    width:100%;
    height:100%;
    position:fixed;
    bottom:0px;
    left:0px;
    background-color:#a91a27;
    z-index:50;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.shakeOverlayContent{
    overflow:hidden;
    text-align:center;
    top:50%;
    position:relative;
     -ms-transform: translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform: translateY(-50%);
    padding-left:40px;
    padding-right:40px;
    color:#ffffff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.shakeOverlayContent p{
 font-size:1.3rem;
}

.shakeOverlay.inactived{
   bottom: -105%;
}

#randRecipeContainer h2{
   text-align:left;
   font-size:3rem 
}
#randRecipeContainer h3{
   text-align:left;
   font-size:3rem;
   line-height:3.2rem
}

.randBg{
    width:100%;
    padding-bottom:100%;
    background-size:cover;
    background-position:center center;
    margin-top:20px;
   position: relative;
}

.randInfo{
    background-image:url(../images/bg-shakeOverlay.png);
    background-position:center bottom;
    background-size:100% auto;
    min-height:100px;
    overflow:hidden;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    background-repeat:no-repeat;
    padding-top:20px;
    padding-bottom:20px;
    color:#ffffff
}
.randInfo small{
    display:inline-block;
    width:100%;
    text-align:center;
    clear:both;
     font-family: 'raleway', Arial, Helvetica, sans-serif;
     font-size:0.7rem;
}

.randInfo div{
    width:33.3%;
    display:inline-block;
    text-align:center;
    font-size:2rem;
     font-family: 'afternoonRg', Arial, Helvetica, sans-serif;
     line-height:1rem;
     background-repeat:no-repeat;
     background-position:center top;
     padding-top:50px;
     background-size:35px auto
}

.randInfo1{
    background-image:url(../images/bg1.png);
}
.randInfo2{
    background-image:url(../images/bg2.png);
}
.randInfo3{
    background-image:url(../images/bg3.png);
}


.saving span {
  font-size: 50px;
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
  display:inline-block;
  width:10px;
  height:10px;
  border-radius:15px;
  background-color:#ffffff;
  margin-left:5px;
  margin-right:5px
  
}

.saving span:nth-child(2) {
  animation-delay: .2s;
}

.saving span:nth-child(3) {
  animation-delay: .4s;
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.shaking2{
    display:none
}
.recipeFeature{
    display:none;
    width:100%
}

.mobileImg{
    position:relative;
    z-index:20;
    width:100%;
    display:none
}

.valueImage, .ingham-values{
   /* display:none*/
}
.page-id-289.page .content1840 {
    min-height: 0px;
}
@media (max-width:1100px){
     .heroBox.overlayBox{
      max-width:98%;
      margin-top:40px
  }
  .btnBackMap{
      position:relative;
      top:auto;
      left:auto;
      margin:0 auto;
      color:#a40c25;
      background-image:url(../images/bg-back.png);
      width:200px
  }
  .layer1{
      position:relative;
      text-align:center;
  }
  .infoTable{
      margin:0 auto
  }
  .pageOverlay{
      right:10px;
      left:auto;
  }
  .heroBox.overlayBox p{
      padding-right:40%
  }
  
  .postTile{
      padding-bottom:25%
  }
  .memberPhoto{
      margin-left:-5%
  }
}


/* first break point 900px */



@media (min-width: 1920px) {
    .section.heroSection{
        background-size:cover
    }
    
    .pageOverlay{
        width:500px;
        margin-left:-200px
    }
}

@media(max-width: 1200px){
  .recipeTiles{
      overflow:hidden
  }
  .recipeFeatured{
      width:49%;
      padding-bottom:49%
  }
  .recipeTile{
      width:24%;
      padding-bottom:23.8%
  }

 .recipeTile3, .recipeTile4{
      display:none
  }

  .recipeTile h3 {
    font-size: 1.3rem;
    line-height: 1.5rem;
}


    
}

@media(max-width: 1100px){
  .distributorTile{
      width:48%;
      padding-top:30%
  }
   .recipeHero{
     
       right:-30%;
       width:50%;
       max-width:530px;
   }
   
   .memberInfo {
    padding-left: 220px;
}
}


@media(max-width: 991px){
    .jobList{
        max-width:100% !important
    }

    .jobLeftContent{
        max-width:100% !important
    }
.jobItem{
    text-align:center;
    margin-bottom:40px
}

.jobItem p, .jobItem h3{
 margin:0 auto;
 max-width:100% !important
}

.roastStep{
    margin-top:10px !important
}

.roastPro .col-md-5{
   padding-left:40px;
   padding-right:40px
}

.sideItem{
    padding-bottom:20px;
    position:relative;
    max-width:300px;
    display:block;
    height:500px;
    float:left
}

.sideItem div{
   position:relative;
   width:95%;
   height:100%;
   margin:0 auto;
   left:auto;
   top:0px;
   background-color:#ffffff;
}
}


@media (max-width: 900px) {
  html,body{
      font-size:15px !important
  }
  .sitelogo{
      width:200px
  }
  
    .recipeContent{
       width:100%;
       max-width:400px;
       float:left;
       clear:both;
   }
   
     .recipeHero{
     
       right:-20%;
       width:50%;
       max-width:530px;
   }

   .recipeFeatured{
      width:66%;
      padding-bottom:66%;
      
  }
  .recipeTile{
      width:31%;
      padding-bottom:32.3%
  }

    .recipeTile h3 {
    font-size: 1.5rem;
    line-height: 1.6rem;
  }

  .recipeTile3, .recipeTile4, .recipeTile2{
      display:block;
      margin-left:0px;
      margin-right:1%;
      width:32.5%
  }
  .recipeTile4{
      margin-right:0px
  }
  .recipeTile5{
      display:none
  }

   .networkLegend{
        margin:0 auto;
        width:300px;
        position:absolute; 
        left:40%;
        bottom:0%;
        top:auto;
        right:auto;
        
    }
}
/* second break point 900px */
@media (max-width: 800px) {
      .nznetworkmap{
        width:100%;
        max-width:469px;
        z-index:0;
        float:left;
        clear:both;
        margin:0 auto;
    }
.corpImg{
    display:none
}

.corpContent{
    width:100%;
}
        
    .revealMap{
       margin-top:30px;
     
        padding-left:80px;
     
    }

  .moiblesitelogo{
      width:200px;
      display:block
  }
   .recipeTile5{
      display:block
  }
  .recipeTile {
    width: 48%;
    padding-bottom: 48%;
    margin-left: 1.2%;
    margin-right:0px
 
}
   .recipeContent{
       width:100%;
       max-width:100%;
       float:left;
       clear:both;
   }
  .recipeContent h2{
      float:left;
      text-align:left;
      width:60%
  }
   .recipeHero{
      position:relative;
      float:right;
      width:40%;
      right:auto;
      margin-top:-20px
      
   }
  .header{
      display:none
  }
  #menu-item-260, #menu-item-380{
    display:block !important
  }
  .mobileHeader, .mobileMenu{
      display:block
  }
  .main{
      margin-top:48px;
  }
  
  .moiblesitelogo{
      width:25%;
      top:10px;
      left:15px
  }
  
  .footerlink{
      width:50% !important
  }
  
  .subLinks   .footerlink{
      width:100% !important
  }
  .recipeFeatured{
    width:100%;
    padding-bottom:100%   
  }
  .recipeTile{
      width:48%;
      padding-bottom:48%
  }
  .productDec{
      width:48%;
      padding-bottom:48%
  }
  .productCateTile{
      width:48%;
      padding-bottom:48%;
      margin-top:1%
  }
  
  .storyContent{
      width:100%;
         padding-bottom:40%;
     
  }
  
  .storyImage{
      width:100%;
      padding-bottom:50%;
  
  }
  
.instagramSlider{
    width:86%
}

.postTile{
    width:98%;
    padding-bottom:50%
}

.recipeTile h3{
    font-size:2.2rem;
    line-height:2.5rem
}

.recipeTile .sectionBtn span{
    background-image:none !important;
     font-size:3rem !important;
     padding-top:1px !important
}
  .footer .widget.footerbar{
      bottom:62px;
      left:auto;
      right:0px
  }
  .footer .contentBox{
      background-position:30% center;
  }
  
  .fakeBg{
      display:none
  }

  .serviceSlider{
      width:100%;
      text-align:center;
      clear:both;
      overflow:hidden;
      padding-bottom:0px
  }
 .serviceSlider .slider{
      width:320px;
      height:320px;
      margin:0 auto;
      padding:0px;
      position:relative
  }

  .serviceContentItem{
      width:100%;
      margin-top:30px;
      padding-left:10px;
       padding-right:10px;
       position:relative;
     
  }
  .serviceContentItem .sectionBtn{
      right:30px
  }

  .sub-menu{
      position:relative;
      width:100%;
      display:inline-block;
      background:transparent;
        top:0px;
       left:auto;
  }
  .mobileMenu ul .sub-menu li a:link,
    .mobileMenu ul .sub-menu li a:active,
      .mobileMenu ul .sub-menu li a:visited,
       .mobileMenu ul .sub-menu li a:hover{
      color:#ffffff !important;
      font-size:1.7rem !important;
  }
}
@media (max-width: 768px) {
     .inghamAnimate{
       display:none;
   }

 .page-id-289 .template0:nth-child(2){
   display:block
}

  .page-id-289 .template0:nth-child(4){
   display:none
}


.page-id-289 .template0:nth-child(5){
   display:block
}

.page-id-289 .template0:nth-child(6){
   display:block
}

   .valueImage, .ingham-values{
    display:block
}
   .mobileImg{
       display:block
   }
   .single-ingham_recipe .recipe-detail .section.heroSection{
        background-image:none !important;
    }
    
    .single-ingham_recipe .recipe-detail .heroSection:before {
        content: ' ';
        padding-top: 0%;
        display: block;
    }
    .single-ingham_recipe .recipe-detail .heroSection .heroBox {
      max-width: 100%;
      margin-top:0px
    }
    .single-ingham_recipe .recipe-detail .heroSection .heroBox  .recipeContent{
        margin-top:30px
    }
    
   .page-template-page-recipes .form-recipes .field-category label.active:after,
   .page-template-page-products .form-products .field-category label.active:after{
       left: 3px;
       top: 6px;
    }
     .productCateSection{
        margin-top: -160px;
  }
  .categorylistItem h2{
      font-size:3rem
  }
}
/* third break point 600px */
@media (max-width: 600px) {
    .moiblesitelogo{
      width:35%;
  }
   .revealMap{
        margin-top:10px;
     
        padding-left:70px;
     
    }

  .distributorTile{
      width:100%;
      padding-top:0px;
      min-height:200px
  }

  .disContent{
      padding-top:0px;
      text-align:center
  }
  .distributor_map{
      clear:both;
      position:relative;
      margin:0 auto;
      margin-top:20px
  }
  .productCateSection {
    margin-top: -205px;
}

  .serviceContentItem .sectionBtn{
      position:relative;
      margin:0 auto;
      right:auto;
  }

  .recipeTile h3{
    font-size:3rem;

}
  .recipeHero{
      display:none
  }
  .recipeFeature{
    display:block
}

.recipeContent h2 {
    text-align: center;
    width: 100%;
}
  .page .heroBox  {
      margin-top:0px;
          background-color: rgba(165,23,40, 1) !important;
  }


  .content1168 .storySection:first-child {
    margin-top: 10px;
    padding-top:70px;
    background-image:url(../images/DotsAndChicken_RED.png);
    background-position:left top;
    background-size:auto 60px;
    background-repeat:no-repeat;
}



.home .redTop {
    height: 45px;
}
  html,body{
      font-size:12px !important
  }
  .productCateTile .productCateContent{
      height:100%;
      bottom:-80%;
  }
  .productCateTile:hover .productCateContent {
    bottom: 0;
    padding-top:30px
}

  .productCateTile.hover_effect .productCateContent {
    bottom: 0;
    padding-top:30px
}
  .sectionBtn .buttonmiddle span{
      font-size:1.8rem !important;
      padding-top:11px !important
  }
  .productCateSection{
      margin-bottom:20px
  }
   .footerlink{
      width:100% !important;
  }
  .footerlink .textwidget{
      padding-bottom:0px
  }
 
   .footer .widget.footerbar{
      width:96%;
   
  }
  .home .heroBox{
      margin-top:0px;
     background-color:rgba(0,0,0,0.4) !important;
  }
  .fesBanner{
    background-image:url(https://s3-ap-southeast-2.amazonaws.com/inghams/wp-content/uploads/2016/05/16083954/BFC_2018_BFC_Inghams-Homepage-banner_600w_v2.jpg) !important;
    padding-bottom:50%;
  }
  
      .fesBanner .heroBox {
    background:transparent !important;
   
}

  .recipeTile{
      width:100%;
      padding-bottom:100%;
      margin-left: 0px
  }
  
   .productDec{
      width:80%;
      padding-bottom:15%;
  }
  .productCateTile{
      width:100%;
      margin:0px;
      padding-bottom:50%;
      margin-top:1%;
      background-size:cover;
      background-position:center center
  }
  .productDecInner{
         top:35px;
      position:relative;
      overflow:hidden;
  }

    .productDecInner p{
     font-size:1.125rem
  }
   
  .storyContent{
    position:relatvie;
    overflow:hidden;
    padding-bottom:20px;
      background-color:transparent
}
.storyContent div{
    position:relative;
    top:auto;
    bottom:auto;
}
  .storySection{
      background-color:transparent;
      margin-bottom:10px
  }
  .storyImage{
      padding-bottom:70%;
      display:none
  }
  .heroSection .heroBox{
      padding:30px !important;
      padding-top:50px  !important;
  }
    .heroBox.overlayBox{
      max-width:100%;
  }
   .heroBox.overlayBox h1{
      padding-right:40%
  }
  .heroBox.overlayBox p{
      padding-right:0px
   }
  .pageOverlay{
      right:0px;
  }
  
  .shadeLeft, .shadeRight{
      width:50px
  }
  
  .instagramSlider{
    width:76%
  }
  .blogContent p{
      font-size:1.3rem
  }
  
  .content720 h1{
      padding-top:30px;
  }
  
  .content720{
      padding-bottom:30px
  }
  
  .memberPhoto, .memberInfo{
      width:100%;
      margin:0px;
      padding:0px
  }
  .memberPhoto{
      padding-bottom:100%;
      margin-bottom:10px
  }
  .productDecFeetBg{
      top:10%
  }
  .section.heroSection {
    background-position: 62% center;
}
.shakeDiv, .shakeButton{
      display:block
  }
  
  .page-template-page-shake .shakeDiv,
   .page-template-page-shake .shakeButton{
       display:none
   }
   
   .layer1{
       position:relative
   }
   
   .markerHint{
     display:none !important
   }
   
    .recipeHero{
      margin-top:10px
      
   }

    ul.legendList li:before {
      
        top:0px;
        left:5px;
         width:15px;
        height:15px;
       
   }
  

  img.alignleft{
      float:none;
      clear:both;
      margin:0 auto;
      display:block
  }
}

.hintMobile{
       width:300px;
       background-color:rgba(165, 23, 40, 0.9);
       color:#ffffff;
       overflow:visible;
       top:30%;
       left:50%;
       margin-left:-150px;
       padding-top:15px;
       padding-bottom:15px;
       position:fixed;
       z-index:55;
       display:none
       
}

